@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Cabin:400,600italic);
@import url(//fonts.googleapis.com/css?family=Quicksand);
body {
	background:url(images/main_bg.png) 0 0 repeat-x #fff;
	border-top:6px solid #ff670d;
}
.main-holder { overflow:hidden; }
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	text-transform:uppercase;
}
h2 { margin-bottom:26px; }
h3 { margin-bottom:22px; }
h4 { margin-bottom:20px; }
h5 { margin-bottom:0; }
p { margin:0 0 20px; }
.title-section { margin:90px 0 40px; }
.title-header { margin:0 0 12px; }
.alignleft { margin:3px 20px 10px 0; }
.header {
	padding:0;
	background:none;
	border:none;
	margin-bottom:35px;
}
#search-header { margin-bottom:6px; }
#search-header .btn { margin-top:5px; }
.logo { margin-top:46px; }
.logo_h__txt { text-transform:lowercase; }
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#3a3938; }
.logo_tagline {
	margin:0;
	padding:5px 25px 0 0;
	font:12px/20px 'Cabin', sans-serif;
	color:#9a9a9a;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:right;
}
.nav__primary { margin:0; }
#topnav li {
	background:none;
	margin-left:5px;
}
#topnav li a {
	padding:64px 16px 25px;
	border:none;
	text-transform:uppercase;
}
#topnav li a .sf-sub-indicator {
	top:80%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	width:auto;
	padding:5px 0;
	background:#000;
}
#topnav li .sub-menu li {
	padding:5px 20px 6px;
	margin:0;
	width:auto;
	float:none;
	background:none;
	border-top:1px dashed #3f3f3f;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	font:12px/20px 'Oswald', sans-serif;
	color:#acacac;
	text-align:center;
	display:inline-block;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:24%;
	right:-8px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:first-child { border:none; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	background:none;
	color:#fff;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin-top:-5px;
	background:#3a3938;
}
#topnav li .sub-menu .sub-menu .sub-menu { background:#000; }
#topnav li:first-child { margin-left:0; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#fff;
	background:#ff670d;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
#content { padding-top:20px; }
.content-holder {
	padding:0px;
	margin-bottom:50px;
	z-index:3;
}
#back-top-wrapper a {
	width:34px;
	height:34px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #494949;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #ff711c; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
	background:url(images/btn_arr.png) 0 5px no-repeat;
	padding:0 2px 0 13px;
	color:#464646;
	font:bold 12px/20px 'Cabin', sans-serif;
	text-transform:uppercase;
	border-style:none;
	vertical-align:top;
}
.btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:url(images/btn_arr.png) 4px 5px no-repeat;
	color:#ff670d;
}
.thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	border:none;
	border-radius:0px;
	display:block;
	line-height:20px;
	padding:0px;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:#f5f5f5;
	padding:9px 14px;
	font-weight:bold;
	color:#736d68;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	color:#736d68;
	text-decoration:none;
}
.breadcrumb .divider {
	font-weight:normal;
	color:#736d68;
}
.breadcrumb a:hover, .breadcrumb .active {
	font-weight:normal;
	color:#736d68;
}
.check-list { margin-bottom:25px; }
.splash_banner.banner-wrap {
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	margin:0 1px 1px 0;
	position:relative;
	float:left;
	overflow:hidden;
	width:312px;
}
.splash_banner.banner-wrap .featured-thumbnail { margin:0; }
.splash_banner.banner-wrap .featured-thumbnail a {
	float:none;
	border:none;
}
.splash_banner.banner-wrap .featured-thumbnail img { width:100%; }
.splash_banner.banner-wrap .content_holder {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:100%;
	left:0;
	margin-top:-31px;
	width:100%;
	text-align:center;
	background:#000;
}
.splash_banner.banner-wrap .content_holder >div { padding:0 15px; }
.splash_banner.banner-wrap .content_holder h5 {
	font:14px/20px 'Cabin', sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:10px 0 0 0;
}
.splash_banner.banner-wrap .content_holder p { color:#bbb; }
.splash_banner.banner-wrap .content_holder .btn-title {
	padding:4px 18px 4px 0;
	font:16px/20px 'Oswald', sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-align:right;
	background:url(images/arr_banner.png) 100% 10px no-repeat;
}
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title {
	margin-bottom:22px;
	font-size:24px;
	line-height:28px;
}
.post__holder { margin-bottom:45px; }
.post_meta { margin:0; }
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
}
.post-author { border-color:#ddd; }
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin:15px 0 5px;
	font-size:16px;
	line-height:20px;
}
.caption__portfolio .excerpt { margin-bottom:5px; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#484848; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#ff670d; }
.filter-wrapper strong { display:none; }
.nav-pills li a { color:#484848; }
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#ff670d;
}
.portfolio-meta, .portfolio-meta-list { border-color:#e1e1e1; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#484848;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#ff670d;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	background:#f4f4f4;
	border:none;
}
.comment-list .comment .reply a {
	color:#484848;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#ff670d;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar {
	overflow:hidden;
	padding-top:20px;
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	color:#484848;
	margin-bottom:3px;
	font-size:10px;
	text-transform:uppercase;
	line-height:14px;
	font-weight:bold;
}
#sidebar .post-list_h { margin-bottom:0px; }
#sidebar .post-list_h a { color:#484848; }
#sidebar .post-list_h a:hover { color:#ff670d; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:2px;
	font-size:14px;
	line-height:20px;
	padding-left:15px;
	background:url(images/list_arr.png) 0 7px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#ff670d;
}
#sidebar ul li a:hover { color:#484848; }
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .excerpt, #sidebar .unstyled li .comments-custom_txt {
	margin-bottom:4px;
	font-size:12px;
}
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#484848; }
#sidebar .unstyled li .comments-custom_txt a:hover {
	color:#ff670d;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#calendar_wrap caption { color:#ff670d; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.content_plane {
	margin:15px 0 27px;
	padding:27px 0 0;
	color:#848484;
	background:url(images/palen_bg.png) 0 0 repeat;
}
.content_plane .plane_block {
	padding:15px 16px 0 16px;
	width:280px;
	float:left;
	background:url(images/plane_line.png) 0 0 repeat-y;
}
.content_plane .plane_block:first-child { background:none; }
.content_plane h2 { margin-bottom:8px; }
.content_plane a { color:#4d4d4d; }
.content_plane a:hover { color:#ff670d; }
.content_plane .bottom-line {
	margin-top:27px;
	height:12px;
	background:url(images/plane_bottom_line.png) 0 100% repeat-x;
}
.vertical-divider { border-color:#e0e0e0; }
.sm {
	margin:0 0 20px;
	background-color:#e0e0e0;
}
.sm_hr { background:url(images/sm_hr_line.png) 0 0 repeat-x; }
.spacer { clear:both; }
.recent-posts li .featured-thumbnail {
	max-width:100%;
	margin-bottom:15px;
}
.recent-posts li h5 {
	margin:0;
	font:16px/20px 'Cabin', sans-serif;
}
.recent-posts li h5 a { color:#3a3938; }
.recent-posts li h5 a:hover { color:#ff670d; }
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts.block-output li .featured-thumbnail { margin-bottom:0; }
.recent-posts.block-output li h5 {
	overflow:hidden;
	padding:20px 30px 10px;
	background:#f8f8f8;
}
.recent-posts.block-output li h5 a { color:#4d4d4d; }
.recent-posts.block-output li h5 a:hover { color:#ff670d; }
.recent-posts.block-output li .excerpt {
	padding:0 30px 30px;
	color:#a9a9a9;
	line-height:18px;
	background:#f8f8f8;
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail {
	float:none;
	width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.two-col li .featured-thumbnail img, .recent-posts.three-col li .featured-thumbnail img, .recent-posts.four-col li .featured-thumbnail img { width:100%; }
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.list, .list.styled > ul, .list.arrow-list > ul { margin-left:0px; }
.list li, .list.styled > ul li, .list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:2px;
	font-size:14px;
	line-height:20px;
	padding-left:15px;
	background:url(images/list_arr.png) 0 7px no-repeat;
}
.list li a, .list.styled > ul li a, .list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#ff670d;
}
.list li a:hover, .list.styled > ul li a:hover, .list.arrow-list > ul li a:hover { color:#484848; }
.list li:before, .list.styled > ul li:before, .list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.dropcap {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin-top:15px;
	width:47px;
	height:47px;
	text-align:center;
	font:600 14px/47px 'Cabin', sans-serif;
	color:#fff;
	background:#4c4c4c;
}
.footer {
	padding-top:0;
	border:none;
	background:none;
	color:#949494;
}
.footer >div {
	padding-top:40px;
	border-top:6px solid #ececec;
}
.footer nav.footer-nav {
	margin:0 0 20px;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	float:none;
	display:inline-block;
}
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li:hover a {
	color:#ff670d;
	text-decoration:none;
}
.footer .footer-text {
	float:none;
	text-align:center;
	font:14px/22px 'Cabin', sans-serif;
	text-transform:uppercase;
}
.footer .footer-text .footer_logo {
	font:35px/42px 'Quicksand', sans-serif;
	color:#3a3938;
}
.footer .footer-text a { color:#949494; }
.footer .footer-text a:hover { color:#ff670d; }
.footer .footer-widgets > div { margin-bottom:20px; }
.footer .social { text-align:center; }
.footer .social .social_li {
	margin:0 0 3px;
	float:none;
	display:inline-block;
}
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:32px !important;
	line-height:32px !important;
	padding:0 15px 0;
	color:#fff;
	background:#ff670d;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:#484848;
	color:#fff;
}
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #484848;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#ff670d; }
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#484848; }
.faq-list .marker { color:#ff670d; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#484848; }
@media (min-width: 1200px) {
	#topnav li { margin-left:15px; }
	.splash_banner.banner-wrap { width:389px; }
	.content_plane .plane_block {
		padding:15px 40px 0 40px;
		width:310px;
	}
	.footer .footer-text .footer_logo { font:43px/50px 'Quicksand', sans-serif; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#topnav li { margin-left:2px; }
	#topnav li a {
		padding-left:10px;
		padding-right:10px;
	}
	#search-header { margin-top:7px; }
	.splash_banner.banner-wrap { width:240px; }
	.content_plane .plane_block {
		padding:15px 15px 0;
		width:211px;
	}
	.footer .footer-text .footer_logo { font:26px/33px 'Quicksand', sans-serif; }
	article.type-post .featured-thumbnail { width:280px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	.logo_h__txt .logo_link {
		font-size:43px;
		line-height:43px;
	}
}
@media (max-width: 767px) {
	.logo {
		float:none !important;
		text-align:center;
	}
	.logo .logo_tagline { text-align:center; }
	.select-menu { margin-top:13px; }
	.splash_banner.banner-wrap {
		width:49.7%;
		margin:0 0.3% 0.3% 0;
	}
	.content_plane .plane_block {
		float:none;
		padding:15px 30px 0;
		width:auto;
		background:none;
	}
	.recent-posts.block-output li .featured-thumbnail { margin:0 15px 5px 0; }
	.recent-posts.block-output li h5 {
		padding:0 0 10px;
		font:16px/20px 'Cabin', sans-serif;
		background:none;
	}
	.recent-posts.block-output li .excerpt {
		padding:0;
		color:#a9a9a9;
		background:none;
	}
	article.type-post .featured-thumbnail { width:240px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer, .logo {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
		margin:0 15px 5px 0;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
	.breadcrumb { font-size:12px; }
}
@media (max-width: 400px) {
	.splash_banner.banner-wrap {
		width:100%;
		margin:0 0 1px 0;
	}
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
